<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Student registration form</title>
  
  </head>
  <body>
    <br class="container">
      <fieldset id="maninf">
        <legend>Student Registration Form</legend>
        <br />
        <br />
      <fieldset id="acadinf">
        <legend>Acadamic Information</legend>
        <br />
        <label>Student ID:</label>
        <input type="text" placeholder="Student ID" name="id" id="id" />  <br />  <br />
        <label>Student Name:</label>
        <input type="text" placeholder="Student Name" name="name" id="name" />
        <br />
        <br />
        <label>Registration for :</label>
        <input type="radio" name="class" value="1" id="class" />
        <label for="class">Class 5</label>
        <input type="radio" name="class" value="2" id="class" />
        <label for="class">Class 8</label>
        <input type="radio" name="class" value="3" id="class" />
        <label for="class">Class 10</label>
        <br />
        <br />
        <label>Birthday:</label>
        <input type="date" name="birthday" id="birthday" />
        <br />
        <br />
        <label>Gender:</label>
        <span></span>
        <input type="radio" name="rbox" id="rbox" />
        <label>Male</label>
        
        <input type="radio" name="rbox" id="rbox" />
        <label>FeMale</label>
        
        <input type="radio" name="rbox" id="rbox" />
        <label>Other</label>
        <br />
        <br />
        <label>Address:</label>
        <textarea name="address" placeholder=" House- Road - Post office " id="address"></textarea>
        <br />
        <br />
        <label>Country</label>
        <select id="country" >
        <option value="country">Bangladesh</option>
        <option value="India">India</option>
        <option value="Pakistan">Pakistan</option>
        <option value="Srilanka">Srilanka</option>
        <option value="Nepal">Nepal</option>
        <option value="Bhutan">Bhutan</option>
        <option value="Maldives">Maldives</option>
        <option value="Myanmar">Myanmar</option>
        </select>
        <br />
        <br />
        <label>Phone:</label>
        <input type="number" placeholder="+8801111111111" required name="phone" id="phone" />
        <br />
        <br />
          <label>Photo:</label>
          <input type="file" name="photo" id="photo" />
          <br />
          <br />
      </fieldset>
      <fieldset>
        <legend id="perinf" >Personal Information</legend>
        <br />
        <label>Father Name:</label>
        <input type="text" placeholder="Father Name" name="fathername" id="fathername" />
        <br />
        <br />
        <label>Phone:</label>
        <input type="number" placeholder="+8801111111111" required name="phone" id="phone" />
        <br />
        <br />
        <label>Mother Name:</label>
        <input type="text" placeholder="Mother Name" name="mothername" id="mothername" />
        <br />
        <br />
        <label>Religion:</label>
        <input type="text" placeholder="Religion" name="religion" id="religion" />
        <br />
        <br />
        
         
      </fieldset>
      <fieldset id="adminf" >
        <legend>Admin conformation</legend>
        <br />
        <label for="adminname">Admin Id:</label>
        <input type="text" placeholder="Admin Name" name="adminname" id="adminname" />
        <br />
        <br />
        
        <label> Admin Password:</label>
        <input type="password" name="confirm_password" id="confirm_password" />
        <br />
        <br />
        <input type="submit" value="Submit From" name="submit" id="submit" />
    </br>
      </fieldset>
      </fieldset>        
    </div>
  </body>
</html>
